#options {margin:12px 0 0 6px;}

#acc{list-style:none !important; color:#033;margin:0;padding:0;display:block;width:700px;}
#acc h3{display:none;}
#acc .acc-section {width:700;text-align:left;}
#acc .acc-content {width:700;text-align:left;}
#acc .acc-content ul{list-style-type:none !important;margin:0;padding:0;width:700px;}

#acc .acc-content a{text-decoration:none;}

#acc{margin-left:8px;}

/* 'tabs' at top - padding goes on 'a' as the float screws it*/
#acc li{}/*top level*/
#acc li li a{padding:5px;float:left;font-weight:bold;color:#777;}
#acc li li{list-style-type:none !important;width:160px;background-color:#F0F0F0;color:#FFF;border:1px solid #CCC;float:left;}

#acc{}
#lbGal{}
.acc-content{position:absolute;top:0;margin-top:220px;}

#vp{margin-top:30px;}

#lbGal{text-align:left;}
#lbGal a img{background-color:#777;padding:1px;margin:5px;}
#lbGal a{text-decoration:none !important;}

.galSelected{font-weight:bold;color:#000 !important;}
.galSelected:hover{color:#000 !important;}

#jquery-overlay{background-color:#F2FFC8 !important;}

/*override default*/
ul li{list-style-image:none;}
ul li li{margin-left:4px;}

